/* style para marcar en el menú dónde nos encontramos */
#home {background-color: var(--text-light-color-sataa) !important;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.menu__miembros {
    visibility: hidden;
}
.container {
    position: relative;
    padding: 22px;
    border-radius: 10px;
    width: 100%;
    max-height: 400px;
    display: flex;
}
.box, .box2 {
    height: 60px;
    text-align: justify;
}
.box2 {
    max-width: 880px;
    height: 173px;
    padding: 0.2rem 1rem 1rem 1rem;
    background-color: transparent;
    border-radius: 10px;
    background-image: url("../img/alumnado.png"); 	
}
div.content {
    position: absolute;
    max-width: 880px;
    opacity: 0;
    transform: scale(0.5);
    pointer-events: none;
    transition: opacity 1s ease, transform 2s ease;
}
div.content.active {
    opacity: 1;
    transform: scale(1);
    pointer-events: auto;
}
div.animate-button {
    width: 175px;
    padding: .2rem 1rem 0 0;
    text-align: right;
    text-decoration: underline;
    color: var(--text-color-sataa);
    font-family: "Times New Roman", Times, serif;
    font-weight: bold;
    cursor: pointer;
}
div.animate-button:hover {
    font-style: italic;
}
small {
    font-size: 1.1rem !important;
}
